'#edges': 75
'#faces': 77328
'#norms': 41052
'#parts': 1
'#points': 50
'#sharp': 75
'#surfs': 31
'#verts': 38666
bbox: [-31.51262394724492, -25.00014371810562, -25.10867297289972, 15.076757703107718,
  5.000143718105618, 15.83031408129342, 46.589381650352635, 30.000287436211238, 40.938987054193134]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line]
diag: 68.89548889325702
gaus_curv: 0.0
max_length: 0.0006889548889325703
mean_curv: -4.155304668382273
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00166315/00166315_b6f09b6fdc0d1f31f5a50b54_step_000.step
surface: 7.95141428186549e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane]
tolerance: 6.8895488893257024e-06
volume: 4.0998737531470646e-16
